package eu.dnetlib.miscutils.functional.xml;

import org.junit.Before;
import org.junit.Test;

public class IndentXmlStringTest {

	@Before
	public void setUp() throws Exception {
		
	}

	@Test
	public void testEvaluate() {
		String indented = new IndentXmlString().evaluate("<root><a/></root>");
		System.out.println(indented);
	}

}
